{
	"name": "table/external/4d/resource/lang/fi/work_efficiency.json",
	"language": {
		"weff": "Työn tehokkuus",
		"weff.change_id": "Muutos ID",
		"weff.creator_id": "Lisääjä",
		"weff.efficiency": "Tehokkuus",
		"weff.employee_count": "Henkilömäärä",
		"weff.employee_id": "Työntekijä",
		"weff.employee_skill": "Työntekijän osaaminen",
		"weff.end_date": "Loppupäivä",
		"weff.firm_id": "Firma",
		"weff.info": "Lisätietoja",
		"weff.modifier_id": "Muuttaja",
		"weff.project_id": "Projekti",
		"weff.record_id": "ID",
		"weff.start_date": "Alkupäivä",
		"weff.state": "Tila",
		"weff.transfer_id": "Siirtotunnus",
		"weff.transfer_state": "Siirtotila",
		"weff.type_": "Tyyppi",
		"weff.work_load_group_id": "Kuormitusryhmä"
	}
}
